Confluence: Expiring of Support means I cannot use license key for latest versions?

Now I have installed Confluence 3.1. My Confluence support license expired on 2011. Is that mean I could not install and use my license key for all confluence versions developed in 2013? Or I can use license key that bought in 2011 for the latest Confluence versions?

1 answer

1 accepted

1 vote
Answer accepted

No. Your licence lets you upgrade to any version released before the end date.

You can check your expiry date against https://www.atlassian.com/software/confluence/download-archives

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Mar 12, 2019 in Confluence

Confluence Admin Certification now $150 for Community Members

More and more people are building their careers with Atlassian, and we want you to be at the front of this wave! Important Dates Start the Certification Prep Course by 2 April 2019 Take your e...

1,499 views 4 13
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you